Stephan Hegel wrote:

> Does this affect the functionality of gimp-2.3 ? In that case
> "configure" should not allow a "--prefix=/usr/local/Gimp-2.3".

configure allows everything. Anyone who is building from source ought to
know that the prefix he chooses should be one that does not cause harm
to the system - or he should choose another one if the default one does.

> And: it does not fix the problem what was mentioned on top of
> the thread. HTH ? No, it does not help at all.

You mean a GIMP 2.3 build with --prefix=/opt/gimp-2.3 still exhibits the
same error on Slackware? Maybe this is something a Slackware user should
investigate then.


Michael

-- 
    GIMP > http://www.gimp.org      | IRC: irc://irc.gimp.org/gimp
    Wiki > http://wiki.gimp.org     | .de: http://gimpforum.de
Plug-ins > http://registry.gimp.org |
_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to